Subject: [IGEXMail-0118] SANG data time tag
From: "Wiley, Barbara" <[email-masked]>
Date: 15 Dec 1998 18:40:18

Content-Type: text/plain
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    15-Dec-1998 18:40:18                   Message No 0118
******************************************************************************

Author: "Wiley, Barbara" <[email-masked]>
Subject: SANG data time tag

SANG site data (Santiago, Chile) is now routinely exceeding the 1
millisecond time tag requirement.  Days 345, 346 and 347 all contain at
least a portion of the day with this problem.  We are running an R100/40
receiver.

Barbara Wiley